# Cheers!

James Nash (cgi-king@usa.net)
Sat, 20 Mar 1999 16:20:14 +0000

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Nick Lamb: "TWAIN not so broken after all?"
- Previous message: Peter Kirchgessner: "Re: Ummmmm..."
- Next in thread: Peter Kirchgessner: "Re: Cheers!"
- Reply: Peter Kirchgessner: "Re: Cheers!"

Hello again,
Thanks for helping me. Shame I can't use my scanner yet but I'll survive
- I hope. Sorry for annoying anyone if I did. Won't happen again. Bye!

-James

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Nick Lamb: "TWAIN not so broken after all?"
- Previous message: Peter Kirchgessner: "Re: Ummmmm..."
- Next in thread: Peter Kirchgessner: "Re: Cheers!"
- Reply: Peter Kirchgessner: "Re: Cheers!"